.i-column{
	display: flex;
	flex-direction: column;
}
.i-align-center{
	align-items: center;
}
.i-row{
	display: flex;
	flex-direction: row;
}
.i-center{
	text-align: center;
	
}
.i-between{
	justify-content: space-between;
}

.i-justify-center{
	justify-content: center;
}
.i-around{
	justify-content: space-around;
}
.margin-l1{
	margin-left: 1rem;
}
.margin-r1{
	margin-right: 1rem;
}
.margin-r1-5{
	margin-right: 1rem;
}
.margin-r2-5{
	margin-right: 2.5rem;
}
.margin-2{
	margin: 2rem;
}
.margintb-1{
	margin: 1rem;
}
.margin-lr1-5{
	margin: 0 1.5rem;
}
.margin-lr1{
	margin: 0 1rem;
}
.margin-lr2{
	margin: 0 2rem;
}
.margin-lr3{
	margin: 0 3rem;
}
.margin-l3-5{
	margin-left: 3.5rem;
}
.margin-l2{
	margin-left: 2rem;
}
.margin-l2-5{
	margin-left: 2.5rem;
}
.margin-l3{
	margin-left: 3rem;
}
.margin-l4{
	margin-left: 4rem;
}
.margin-l1-5{
	margin-left: 1.5rem;
}
.margin-l05{
	margin-left: 0.5rem;
}
.margin-lg05{
	margin:0 0.5rem ;
}
.margin-t05{
	margin-top: 0.5rem;
}
.margin-t1{
	margin-top: 1rem;
}
.margin-t2{
	margin-top: 2rem;
}
.margin-t2-5{
	margin-top: 2.5rem;
}
.margin-t1-5{
	margin-top: 1.5rem;
}
.margin-t3{
	margin-top: 3rem;
}
.margin-t5{
	margin-top: 5rem;
}
.fontb-333-1-2{
	font-size: 1.2rem;
	color:#333333;
	font-weight: bold;
}
.fontb-333-1-4{
	font-size: 1.4rem;
	color:#333333;
	line-height: 2rem;
	font-weight: bold;
	line-height: 1.4rem;
}
.fontb-333-2-4{
	font-size: 2.4rem;
	color:#333333;
	font-weight: bold;
	line-height: 2.4rem;
}
.fontb-333-1-5{
	font-size: 1.5rem;
	color:#333333;
	font-weight: bold;
	line-height: 2rem;
	
}
.fontb-BB340D-1-5{
	font-size: 1.5rem;
	color:#BB340D;
	font-weight: bold;
	line-height: 2rem;
	
}
.font-333-1-5{
	font-size: 1.5rem;
	color:#333333;
	line-height: 2rem;
}
.font-555-1-4{
	font-size: 1.4rem;
	color:#555555;
	line-height: 2rem;
}
.fontb-333-1-6{
	font-size: 1.6rem;
	color:#333333;
	line-height: 2rem;
	font-weight: bold;
}
.font-333-1-3{
	font-size: 1.3rem;
	color:#333333;
}
.fontb-white-1-6{
	font-size: 1.6rem;
	color: #FFFFFF;
	font-weight: bold;
}
.fontb-white-1-5{
	font-size: 1.5rem;
	color: #FFFFFF;
	font-weight: bold;
}
.font-white-1-4{
	font-size: 1.4rem;
	color: #FFFFFF;
	
}
.font-white-1{
	font-size: 1rem;
	color: #FFFFFF;	
	
}
.fontb-white-1-8{
	font-size: 1.8rem;
	color: #FFFFFF;
	font-weight: bold;
}
.fontb-666-1-4{
	font-size: 1.4rem;
	color: #666666;
	font-weight: bold;
}
.font-666-1-4{
	font-size: 1.4rem;
	color: #666666;

}
.fontb-8A4F00-1-4{
	font-size: 1.4rem;
	color:#8A4F00;
	font-weight: bold;
	line-height: 1.4rem;
}
.fontb-8A4F00-1-5{
	font-size: 1.5rem;
	color:#8A4F00;
	font-weight: bold;
	line-height: 1.5rem;
}

.fontb-8A4F00-3-6{
	font-size: 3.6rem;
	color:#8A4F00;
	font-weight: bold;
	line-height: 3.6rem;
}
.fontb-8A4F00-1-8{
	font-size: 1.8rem;
	color:#8A4F00;
	font-weight: bold;
	line-height: 1.8rem;
}
.fontb-8A4F00-2-4{
	font-size: 2.4rem;
	color: #8A4F00;
	font-weight: bold;
	line-height: 2.4rem;
}
.fontb-8A4F00-1-2{
	font-size: 1.2rem;
	color:#8A4F00;
	font-weight: bold;
}
.fontb-333-2-4{
	font-size: 2.4rem;
	color:#333333;
	font-weight: bold;
	line-height: 2.4rem;
}

.fontb-222-1-9{
	font-size: 1.9rem;
	color: #222222;
	font-weight: bold;
}

.fontb-50F0FF-1-6{
	font-size: 1.6rem;
	color: #50F0FF;
	font-weight: bold;
	line-height: 1.6rem;
}